RubyGems Navigation menu

mongoid-multi-db 3.0.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 3.0.0 - March 17, 2012 (149.5 KB)

Runtime 依赖关系 (3):

  • activemodel ~> 3.1
  • mongo ~> 1.3
  • tzinfo ~> 0.3.22
  • Development 依赖关系 (6):

  • ammeter ~> 0.1.3
  • bson_ext ~> 1.3
  • mocha ~> 0.9.12
  • rdoc ~> 3.5.0
  • rspec ~> 2.6
  • watchr ~> 0.6
  • 所有者:

    作者:

    • Durran Jordan

    SHA 256 checksum:

    2d5287448985728211e1d87be24816da294bbc734d24f8ae17593fe85b3e4cad

    下载总次数 3,261

    这个版本 3,261

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: